<html>

<head>
</head>

<body>
    <div>
        <div> 親愛的 {{ name }} </div>
        <br>
        <div> 感謝閣下對 {{ res_name }} 的支持! 閣下的訂位已經被接納，詳情如下：</div>
        <br>
        <div> <b> ■房間資料 </b> </div>
        <div> 房間類型: {{ reserve_type }} </div>
        <div> 訂坐日期: {{ reserve_date }} </div>
        <div> 訂坐時間: {{ reserve_time }} </div>
        <div> 總人數: {{ num_pax }} </div>
        <div> 成人數目: {{ num_adult }} </div>
        <div> 小童數目: {{ num_child }} </div>
        <div> 備註: {{ comment  }} </div>
        <br/>
        <div>------------------------------------</div>
        <div> <b> ■個人資料 </b> </div>
        <div> 姓名: {{ name }} </div>
        <div> 電話: {{ phone }} </div>
        <div> 電郵: {{ email }} </div>
        <div>------------------------------------</div>
        <br>
        <div> 你真誠, {{ res_name }} </div>
        <br/>
        <div> 如有任何關於是次預約查詢，歡迎聯絡我們. </div>
        <br/>＋――――――――――――――――――――――――――――＋
        <br/> 豊洲水產海鮮丼專門客戶服務中心
        <br/> + EMAIL + <a href="mailto:{{ res_email }}" target="_blank"> {{ res_email }} </a>
        <br/> + TEL + <strong> {{ res_phone }} </strong>
        <br/> + ADDRESS + {{ res_address }}
        <br/>＋――――――――――――――――――――――――――――＋
    </div>
</body>

</html>